.menu_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #CCCCCC;
}
.red_bold_underline_in_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color:#FF0000;
	text-decoration: underline;
}

.red_number {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #79A8D4;
}

body {
	background-color: #FFF;
}
.bold_in_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #666;
}
.italic_in_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: italic;
	font-weight: normal;
	color: #666;
}
.headings_menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	color: #79A8D4;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #666;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #666;
}
td,p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666;
}
.smaller_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
}
.strikethrough {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666;
	text-decoration:line-through
}
.navbar a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666;
	text-decoration: none;
	font-size: 9pt;
}
.navbar a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666;
	text-decoration: none;
	font-size: 9pt;
}
.navbar a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #999;
	font-size: 9pt;
	text-decoration: none;
}
.navbar a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #999;
}
.main a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#666;
	text-decoration: underline;
}
.main {
	border: 1px solid #EBEBEB;
}

.main a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#666;
	text-decoration: underline;
}
.main a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color:#666;
	text-decoration: none;
}
.main a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#666;
	text-decoration: underline;
}
.white a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#FFF;
	text-decoration: underline;
}
.white a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#FFF;
	text-decoration: underline;
}
.white a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#FFF;
	text-decoration: none;
}
.white a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#FFF;
	text-decoration: underline;
}
.navbar {
	border: 1px solid #EBEBEB;
}
